
#wb_header { height: 110px; background-color: #f74343; }
#wb_header:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 2628px; padding-bottom: 50px; background-color: rgba(112, 112, 112, 0.14); padding-top: 110px; }
#wb_main:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 59px; background-color: #000000; }
#wb_footer:before { background: transparent none repeat left top; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent none repeat-y fixed center top; background-size: auto auto; }
.wb_sbg { background: transparent none no-repeat center bottom; }
body, .wb_sbg { min-width: 1200px; min-height: 2728px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 2687px; min-height: 2728px; }
#wb_element_instance66 { top: 13px; left: 350px; min-width: 500px; width: 500px; min-height: 42px; height: 42px; display: block; z-index: 641; }
#wb_element_instance67 i { width: 30px; height: 30px; font-size: 30px; }
#wb_element_instance67 { top: 20px; left: 1030px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; z-index: 478; }
#wb_element_instance68 i { width: 30px; height: 30px; font-size: 30px; }
#wb_element_instance68 { top: 20px; left: 1130px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; z-index: 489; }
#wb_element_instance69 i { width: 30px; height: 30px; font-size: 30px; }
#wb_element_instance69 { top: 20px; left: 1080px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; z-index: 486; }
#wb_element_instance70 { top: -10px; left: 520px; min-width: 66px; width: 66px; min-height: 66px; height: 66px; display: block; z-index: 404; }
#wb_element_instance70 img { width: 66px; height: 66px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance71 { top: 62px; left: 0px; min-width: 1200px; width: 1200px; min-height: 36px; height: 36px; display: block; z-index: 838; }
#wb_element_instance71 > ul { display: block; }
#wb_element_instance71 ul { background: transparent none no-repeat center center; border: 1px none #000000; }
#wb_element_instance71, #wb_element_instance71 ul { text-align: center; }
#wb_element_instance71 ul ul { background: transparent none repeat left top; }
#wb_element_instance71 li { margin: 0px 2px 0px 2px; }
#wb_element_instance71 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 10px 10px 10px; font: normal bold 14px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: transparent none no-repeat right center; }
#wb_element_instance71 li.over > a, #wb_element_instance71 li:focus > a { border: 1px solid #ffffff; font: normal bold 14px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: transparent none no-repeat center center; }
#wb_element_instance71 li.active > a { border: 1px solid #ffffff; font: normal bold 14px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: transparent none repeat left top; }
#wb_element_instance71:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance71:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance71:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance72 { top: 20px; left: 0px; min-width: 247px; width: 247px; min-height: 24px; height: 24px; display: block; z-index: 639; }
#wb_element_instance73 { top: 150px; left: 410px; min-width: 760px; width: 760px; min-height: 1050px; height: 1050px; display: block; z-index: 88; }
#wb_element_instance74 { top: 1330px; left: 410px; min-width: 760px; width: 760px; min-height: 406px; height: 406px; display: block; z-index: 90; }
#wb_element_instance75 { top: 210px; left: 60px; min-width: 330px; width: 330px; min-height: 200px; height: 200px; display: block; z-index: 93; }
#wb_element_instance75 > .wb_shp { display: block; background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 330px; height: 200px; }
#wb_element_instance75 > .wb_shp:before { background: transparent url("../gallery_gen/8c3f6b1c20df77d556186abdaa8a675f.jpg") repeat scroll center center; background-size: contain; opacity: 1; }
#wb_element_instance76 { top: 1380px; left: 60px; min-width: 330px; width: 330px; min-height: 210px; height: 210px; display: block; z-index: 95; }
#wb_element_instance76 > .wb_shp { display: block; background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 330px; height: 210px; }
#wb_element_instance76 > .wb_shp:before { background: transparent url("../gallery_gen/13ac6297b7ae9a970a7f8f00d773c921.jpg") repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance77 { top: 1930px; left: 60px; min-width: 330px; width: 330px; min-height: 190px; height: 190px; display: block; z-index: 96; }
#wb_element_instance77 > .wb_shp { display: block; background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 330px; height: 190px; }
#wb_element_instance77 > .wb_shp:before { background: transparent url("../gallery_gen/6ec6bcfc1879bcacf655adb48ccabf26.jpg") no-repeat scroll center center; background-size: contain; opacity: 1; }
#wb_element_instance78 { top: 1880px; left: 410px; min-width: 760px; width: 760px; min-height: 348px; height: 348px; display: block; z-index: 97; }
#wb_element_instance79 { top: 40px; left: 50px; min-width: 1120px; width: 1120px; min-height: 53px; height: 53px; display: block; z-index: 98; }
#wb_element_instance80 { top: 2444px; left: 1030px; min-width: 140px; width: 140px; min-height: 24px; height: 24px; display: block; z-index: 99; }
#wb_element_instance81 { top: 73px; left: 380px; min-width: 260px; width: 260px; min-height: 60px; height: 60px; display: block; z-index: 101; }
#wb_element_instance81 .wb_button { width: 260px; height: 60px; font-family: 'Poppins',Arial,sans-serif; font-size: 25px; text-align: center; border: 1px none #eb8d00; border-radius: 6px 6px 6px 6px; -moz-border-radius: 6px 6px 6px 6px; -webkit-border-radius: 6px 6px 6px 6px; background-color: transparent; }
#wb_element_instance81 .wb_button > span { color: #ffffff; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance81 .wb_button:before { background: transparent url("../gallery_gen/e988dad2eef40c3fbf274121aa430e14.png") no-repeat scroll center center; background-size: contain; opacity: 1; }
#wb_element_instance81 .wb_button:hover > span { color: #eb8d00; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance81 .wb_button:hover { background-color: transparent; }
#wb_element_instance81 .wb_button:hover:before { background: transparent url("../gallery_gen/e988dad2eef40c3fbf274121aa430e14.png") repeat-x scroll center center; background-size: contain; opacity: 0.5; }
#wb_element_instance81 .wb_button:active > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance81 .wb_button:active { background-color: #e6e6e6; }
#wb_element_instance81 .wb_button:active:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance82 { top: 1610px; left: 60px; min-width: 330px; width: 330px; min-height: 220px; height: 220px; display: block; z-index: 102; }
#wb_element_instance82 img { width: 330px; height: 220px; display: block; position: static; left: 0px; top: 0px; }
#wb_header_bg { background: transparent none repeat-y fixed center top; background-size: auto auto; background-attachment: scroll; display: none; height: 110px; }
#wb_main .wb_cont_outer { top: 110px; }
#wb_sbg_placeholder { height: 110px; }
#wb_element_instance83 { top: 64px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance66 p:last-child { margin-bottom: 0; }
#wb_element_instance66 { opacity: 1; }
#wb_element_instance67 { opacity: 1; }
#wb_element_instance67 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance68 { opacity: 1; }
#wb_element_instance68 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance69 { opacity: 1; }
#wb_element_instance69 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance70 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance72 p:last-child { margin-bottom: 0; }
#wb_element_instance72 { opacity: 1; }
#wb_element_instance73 p:last-child { margin-bottom: 0; }
#wb_element_instance73 { opacity: 1; }
#wb_element_instance74 p:last-child { margin-bottom: 0; }
#wb_element_instance74 { opacity: 1; }
#wb_element_instance78 p:last-child { margin-bottom: 0; }
#wb_element_instance78 { opacity: 1; }
#wb_element_instance79 p:last-child { margin-bottom: 0; }
#wb_element_instance79 { opacity: 1; }
#wb_element_instance80 p:last-child { margin-bottom: 0; }
#wb_element_instance80 { opacity: 1; }
#wb_element_instance82 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
